@import url('content-styles.css');
/*
 * Default styles
 */

/* menu fixes to allow dropdown for top menu */
#navigation ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}

#navigation .navbar ul.nav > li > .dropdown-menu:after, #navigation .navbar ul.nav > li > .dropdown-menu:before {
    content: none;
}

#navigation .navbar {
	height: 40px;
}

#navigation .navbar .nav > .active > a, #navigation .navbar .nav > .active > a:hover, #navigation .navbar .nav > .active > a:focus {
	background: transparent;
	box-shadow: none;
	color: #0088CC;
}

/* page wrapper */
div.body {
	margin-top: 20px;
}

/* page width */
.container {
	max-width: 960px;
	width: 960px;
}


/* 
 * Custom styles
 */

.bgwrap {
	background: url(../images/bg.jpg) repeat-x #8cc73f scroll center bottom;
    width: 100%;
    display: table;
}

#header  {
	height: 211px;
	position: relative;
}

#logo { 
	width: 216px;
	height: 214px;
	position: absolute;
	z-index: 100;
	bottom: -20px;
}

#logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#motto {
	font-size: 20px;

	position: absolute;
	top: 65px;
	left: 240px;
}

#ph {
	font-size: 28px;
	color: #ed1c24;
	font-weight: bold;

	position: absolute;
	right: 20px;
	bottom: 74px;
}

#header {
	margin-bottom: 30px;
}

#header #navigation {
	background: #8cc63f;
	color: #fff;
	height: 45px;
	position: absolute;
	bottom: 0;
	width: 1002px;
	margin-left: -21px;
}

#header #navigation ul.nav {
	margin-left: 230px;
}
#header #navigation ul.nav li {
	float: left;
	border-right: 2px solid #fff;
}

#header #navigation ul.nav li:last-child {
	border-right: 0;
}

#header #navigation ul.nav li a {
	color: #fff;
	padding: 12px 14px 14px 14px;
	font-size: 17px;
}

#header #navigation ul.nav li a:hover, #header #navigation ul.nav li.current a {
	background: transparent;
	color: #ed1c24;
}

/* content styles */

#content-wrap {
	padding-left: 40px;
	padding-right: 40px;
}

#content {
	min-height: 510px;
	height: auto !important;
	height: 510px;
}
#content h1, #content h2 {
	color: #ed1c24;
	font-weight: normal;
	font-size: 26px;
}

#content .page-header {
	border: 0;
	text-align: center;
}

/* footer */
div#footer {
	width: auto;
	background: #4c4d4f;
	color: #fff;
	padding-top: 14px;
	font-size: 13px;
}

div#footer a {
	text-decoration: underline;
	color: #fff;
}

div#footer a:hover {
	color: #8CC73F;
}

div#footer ul.nav {
	margin-bottom: 5px;
}

div#footer ul.nav li a {
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	line-height: 17px;
}

div#footer ul.nav li a:hover, div#footer ul.nav li.current a {
	background: transparent;
	color: #8CC73F;
}


/* forms */
.gbs3 .form-control {
	margin-top: 8px;
}

/* gallery */

ul#rsmg_gallery li div.rsmg_item_container {
	padding: 2px;
}

div#system-message-container + h1 {
	text-align: center;
	margin-bottom: 30px;
}

table.home-table, table.home-table tr td, table.home-table tr td p {
	font-size: 13px;
	line-height: 17px;
}

#footer .container {
	position: relative;
}

#footer .social {
	width: 43px;
	height: 43px;
	background: url(../images/facebook-icon.png);
	position: absolute;
	right: 10px;
}

#footer .social a {
	width: 100%;
	height: 100%;
	display: block;
}


.avPlayerWrapper {
	max-width: 500px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 5px;
}